## prolog-el 0.1.41-1

=== debian/changelog ===
prolog-el (0.1.41-1) unstable; urgency=low

  * New upstream release.

 -- Jorgen Schaefer <forcer@debian.org>  Thu, 15 May 2003 11:35:41 +0200

prolog-el (0.1.36-2) unstable; urgency=low

  * README.Debian: Change the SWI Prolog name to swipl since prolog is
    managed by the alternatives system (Closes: #174502)

 -- Jorgen Schaefer <forcer@debian.org>  Sat, 28 Dec 2002 00:25:06 +0100

prolog-el (0.1.36-1) unstable; urgency=low

  * Initial Release (Closes: #172532)

 -- Jorgen Schaefer <forcer@debian.org>  Tue, 10 Dec 2002 13:42:38 +0100
