=== debian/control ===
Source: prolog-el
Section: interpreters
Priority: optional
Maintainer: Jorgen Schaefer <forcer@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: prolog-el
Architecture: all
Depends: emacsen-common, emacs21 | emacsen
Recommends: swi-prolog | gprolog
Description: Emacs major mode for editing Prolog code
 This package provides a major mode for editing Prolog code, with all
 the bells and whistles one would expect, including syntax
 highlighting and auto indentation. It can also send regions to an
 inferior Prolog process.
 .
 It also supports Mercury, a new logic/functional programming
 language.
