## prolog-el 1.3-3

=== debian/changelog ===
prolog-el (1.3-3) unstable; urgency=low

  * Added Build-Depends on dpatch (Closes: #305546).

 -- Jorgen Schaefer <forcer@debian.org>  Wed, 20 Apr 2005 22:50:28 +0200

prolog-el (1.3-2) unstable; urgency=low

  * Should now compile with XEmacs (Closes: #193641).
  * Recognize literals with comment chars correctly (Closes: #236527).
  * Use correct interpreter name for SWI Prolog (Closes: #236529).
  * Add minimal support for GNU Prolog.

 -- Jorgen Schaefer <forcer@debian.org>  Mon, 18 Apr 2005 18:25:58 +0200

prolog-el (1.3-1) unstable; urgency=low

  * New upstream release. Sorry for the long delay.

 -- Jorgen Schaefer <forcer@debian.org>  Sat, 16 Apr 2005 03:02:17 +0200
