=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: interpreters
 Priority: optional
 Maintainer: Jorgen Schaefer <forcer@debian.org>
-Build-Depends: debhelper (>> 3.0.0)
-Standards-Version: 3.5.2
+Build-Depends: debhelper (>= 4.0.0), dpatch
+Standards-Version: 3.6.1
 
 Package: prolog-el
 Architecture: all
@@ -15,5 +15,4 @@
  highlighting and auto indentation. It can also send regions to an
  inferior Prolog process.
  .
- It also supports Mercury, a new logic/functional programming
- language.
+ It also supports the Mercury logical/functional programming language.
