## prolog-el 1.12-1

=== debian/changelog ===
prolog-el (1.12-1) unstable; urgency=low

  * New upstream release.

 -- Jorgen Schaefer <forcer@debian.org>  Sun,  4 Jun 2006 15:31:12 +0200

prolog-el (1.9-1) unstable; urgency=low

  * New upstream release (Closes: #324520).

 -- Jorgen Schaefer <forcer@debian.org>  Fri, 17 Mar 2006 23:15:33 +0100
