## prolog-el 1.12-2

=== debian/changelog ===
prolog-el (1.12-2) unstable; urgency=low

  * Orphaned.

 -- Jorgen Schaefer <forcer@debian.org>  Mon, 19 Feb 2007 00:08:35 +0100
