=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: prolog-el
 Section: interpreters
 Priority: optional
-Maintainer: Jorgen Schaefer <forcer@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 4.0.0), dpatch
 Standards-Version: 3.6.1
